For the complete documentation index, see llms.txt. This page is also available as Markdown.

BI Dashboards

Get details of BI-dashboards specific to CACM

List all the BI Dashboards for CACM

get

List all the BI Dashboards.

Query parameters
accountIdentifierstringRequired

Account Identifier for the Entity.

Responses
400

Bad Request

application/json

This is Failure entity as defied in Harness

statusstring · enumOptionalPossible values:
codestring · enumOptionalPossible values:
messagestringOptional
correlationIdstringOptional
get/bi-dashboards
GET /gateway/ccm/api/bi-dashboards?accountIdentifier=text HTTP/1.1
Host: nextgen-ce-66b6b78845-qll9w
Accept: */*
{
  "status": "SUCCESS",
  "code": "DEFAULT_ERROR_CODE",
  "message": "text",
  "correlationId": "text",
  "errors": [
    {
      "fieldId": "text",
      "error": "text"
    }
  ]
}

Last updated

Was this helpful?